/**Author :Gen**/
*
{
	padding: 0;
    margin-right: 0px;
	margin-left: 0px;
}

* body /**{ font: .8em Tahoma, "Trebuchet MS", Tahoma, sans-serif; line-height: 1.6em; background: #fff; color: #8E8E91; }**/
{
 
	background-color: #FFFFFF;
	color: #FFFFFF;
	font: .8em normal small "Trebuchet MS" ,Tahoma, verdana, arial, helvetica, sans-serif;
	  line-height: 150%;
	/*line-height: 1.6em; 20190426*/
	
	
}

#container
{
    width: 99%;

	background-color: #FFFFFF;
	color: #333;
	border: 1px solid gray;
}
#top
{
	background: #ddd url(images/blhc.jpg);
	height: 52px;
	padding: .1em;
}
#navigation
{
	background: #A63C41 url(images/rh.gif) repeat-x;
	text-align: right;
	height: 25px;
}
#top h1
{
	padding: 10px 0px 0px 10px;
	margin: 0;
	color: #fff;
	font: normal 2.8em Georgia, "Times New Roman" , Arial;
}
#top p
{
	color: #fff;
	padding: 0px 0px 0px 10px;
	text-align: right;
}
#navigation ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li
{
	display: inline;
	margin: 20px;
}
#navigation li a
{
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#navigation a:hover
{
	color: #000;
}
#leftnav
{
	float: left;
	width: 120px;
	margin: 0;
	padding: 1em;
}
#leftnav h2
{
	/**	background:url(images/sp.gif) no-repeat; 	font-size:15px;**/
	background: transparent url(images/sp.gif) no-repeat scroll left center;
	font-size: 16px;
	padding: 0 0 0 30px;
}
#leftnav ul
{
	list-style: none;
	padding: 0 0 0 40px;
}
#leftnav li a
{
	font-size: 0.9em;
	text-decoration: none;
	color: #333333;
}
#leftnav li a:hover
{
	color: #9A203D;
}

#img
{
	float: left;
}
#footer
{
	border-top: 1px dotted gray;

	margin: 0;
	color: #333;
	text-align: center;
	font-size: .7em;
}
#footer a
{
	text-decoration: none;
}
#leftnav p
{
	margin: 0 0 1em 0;
}


.AlternatingRowStyle
{
	background-color: #ffcccc;
}

.FooterStyle
{
    background-color: #9a2627;
}
.HeaderStyle
{
    
    background-color: #9a2627;
    color: #ffe0c0;
    font-family: Verdana;
    padding-right: 4px;
    padding-left: 4px;
    font-weight: bold;
}

.HeaderStyle a
{
	color: #ffe0c0;
	text-decoration: underline;	
}


.DynamicMenuItemStyle
{
	border-top: black 1px solid;
	text-align: left;
	background-color: #9a2627;
	color: #ffe0c0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: black;
	border-right-style: solid;
	border-right-width: 5px;
	border-right-color: #9A2627;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #9A2627;
}
.DynamicMenuStyle
{
	border-top: black 1px solid;
	text-align: left;
	z-index: 1;
	background-color: #9a2627;
	border: 1px solid black;

}
.StaticMenuItemStyle
{
	text-align: left;
	margin-right: 5px;
	color: #ffe0c0;
}
.StaticHoverStyle
{
	
}
.MenuStyleTop
{
	height: 25px;
	
}

#menuTop
{
	float: right;
}

.modalBackground
{
    background-color: Gray;       
}

/* Agregados */
.RowStyle
{
    background-color: #FFFFFF;
}

.remarcado1
{
    color: #9B2728;
    background-color: #FFFFCC;
    
}
.remarcado_mensaje
{
    color: Red;
    line-height: 90%;
    
    width: 200px;
    font-family : Arial;
    font-size : 9pt;
}


.remarcadoTitulo
{
    text-decoration: underline;
    font-weight: bold;
}
.remarcadodatos
{
    font-weight: bold;
}
.panelCtaCte
{
    border: thick groove #ffe0c0;
    position: absolute;
    top: 25%;
    right: 10%;
}
.DragPanel
{
    background-position: #CCCCCC;
    cursor: move;
    height: 20px;
    background: #CCCCCC;
    text-align: center;
    width: 100%;
}
.HeaderFichaCtaCte
{
    padding-right: 4px;
    padding-left: 4px;
}
.
.FilaResaltada
{
    color: #9B2728;
    background-color: #99DDBB;
}
.PanelMovible
{
    border: thin solid #C0C0C0;
    /*position: absolute;*/
    top: 25%;
    left: 25%;
}
.LabelMensajeOperacion
{
    color: #FF0000;
}
.TextBoxStyle
{
    text-transform:uppercase;
    font-family :Arial;
} 
.TextBoxSinMayStyle
{
    font-family :Arial;
} 
.LabelStyle
{
    font-family :Arial;
} 

.LabelStyleRojo
{
    font-family :Arial;
    font-size : 8;
    color:Red;
} 

.WaterMarkClassMensaje
{
    
}
.PanelMarcoControles
{
    border: medium groove #C0C0C0;
    background-color: #FFFFFF;
}
.NodoActual
{
    font-size: x-large;
    font-weight: bold;
}

.HyperLinkStyle
{
    color: #0000FF;
    text-decoration: underline;
    cursor: pointer;
}
.accordionHeader
{
    background-color: #9B2728;
    color: #ffe0c0;
    text-align: center;
}

.accordionHeaderSelected
{
    background-color: #BB2F2F;
    color: #ffe0c0;
    text-align: center;
}

.PanelMarcoControlesBordeSuave
{
	
    border: thin dotted #E4E4E4;
    background-color: #FFFFFF;
}

.PanelMarcoSuave
{
	
    border: thin solid #C0C0C0; width: 100%;
}

  .watermark{
      font-family :Arial;
      color : GrayText
                }

/*
ESTE ES EL ESTILO DEL WRAPPER, CON ESTO CONTENEMOS TODA LA WEB Y CENTRAMOS EL CONTENIDO EN LA PANTALLA
*/
#wrapper {
width: 360px; /* o el valor de ancho de la web */ 
min-height: 550px;
margin: 0 auto;
height: 568px;
}

